/* Globals */

.faceted.tabs {
  margin-bottom: 25px;
}
/* Tabbed Facet Navigation */

.faceted-tabs  {
  width: 100%;
  text-align: center;
}

/* Facet Pills */

.faceted-tabs .tab-content {
  padding:15px 0px 50px;
  clear: both;
  position: relative;
  z-index: 10;
  min-height:320px;
  display: flex;
}
.faceted-tabs .tab-content .tab {
  width: 100%;
}
#faceted-search section {
  display: none;
  text-align: center;
}
#faceted-search ul.facet-options {
  display: inline-block;
  list-style: none;
  float: none;
  margin-top: 15px;
}
#faceted-search ul.facet-options li {
  display: inline-block;
  list-style: none;
  line-height: 2rem;
}
#faceted-search ul.facet-options li label,
#faceted-search .fs-reset {
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 5px 7px;
  color: #343434;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -ms-transition: background-color .5s;
  -o-transition: background-color .5s;
  transition: background-color .5s;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}
#faceted-search ul.facet-options input {
  display: none;
}
#faceted-search ul.facet-options li.fs-reset {
  float: none;
  background-color: #b40c39;
  color: white;
  line-height: .8rem;
  display: none;
  cursor: pointer;
}
#faceted-search ul.facet-options li.fs-reset:hover {
  background-color: #800826;
}
#faceted-search section.fs-group-set ul.facet-options li.fs-reset {
  display: inline-block;
  line-height: 14px;
}
#faceted-search ul.facet-options li.fs-reset .fa-times{
  color: #f7f7f7;
  margin-right: 5px;
}
.faceted-content {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}
#faceted-search .facet-container label:hover {
  background-color: #DADADB;
  cursor: pointer;
}
#faceted-search section.fs-group-set  ul.facet-options .facet-container.fs-selected label {
  background-color: #222;
  color: white;
  cursor: normal;
}
#faceted-search section.fs-group-set  ul.facet-options .facet-container.fs-selected label:hover {
  background-color: #3C3C3D;
  color: white;
  cursor: not-allowed;
}
#faceted-search section.fs-group-set  ul.facet-options li.facet-container label:hover {
  cursor: not-allowed;
  background-color: white;
}
#faceted-search section.fs-group-set  ul.facet-options .facet-container label {
  cursor: not-allowed;
  color: #DADADB;
}
.faceted-tabs ul.tab-links li .fs-count {
  display: none;
}
.faceted-tabs ul.tab-links li.active .fs-count {
  display: block;
}
.faceted .filters {
  margin-top: 20px;
  font-size: 13px;
}
.faceted .filters .pagination {
  float: left;
}
.faceted .filters .sort {
  float: right;
}
.faceted hr {
  margin: 10px 0px 0px;
}
#fs_search {
  margin: 0px 0px 10px;
}
#fs_search hr {
  margin: 20px 0px 0px;
}
#fs_search .fs_search_input_container {
  margin-right: 5px;
  box-sizing: border-box;
}
#fs_search .search input[type="text"] {
  width: 100%;
  height: 37px;
  font-size: 14px;
  box-sizing: border-box;
  margin: 1px;
}
body.bbxx #fs_search input[type="submit"].pure-button {
  margin: 0px;
}
.fs-interstitial {
    opacity: 0.3;
    z-index: 10;
}
#faceted-search ul.facet-options li.fs-loading {
  vertical-align: middle;
  display: none;
}
#faceted-search ul.facet-options li.fs-loading.visible {
  display: inline-block;
}

/* Faceted Keyword Search */

#fs_search span.search input[type="text"] {
  padding: 9px 10px;
  width: 100%;
}
#fs_search span.search input[type="text"]:focus {
  padding: 9px 12px;
}


body.bbxx_products_index .navigation {
  box-sizing: border-box;
  margin: 0px;
  display: inline-block;
}
